/************** deafault css******************/

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

.section_padding {}

a:focus {
    outline: 0px solid
}

a:hover {
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'Cabin' !important;
}

html,
body {}

.section_padding {
    padding: 10px 0px;
    background-color: rgba(255,255,255);

}

p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 19px;
}
/************** main css ******************/
/************** header css ******************/

#header_area {
    background: url(../images/bg2_mreg.png);
    padding-top: 35px;
    background-size: cover;
    background-position: center center
}

.logo {
    margin-top: 5px;
}

.logo h2 {}

.logo h2 a {
    color: #fff;
    text-decoration: none
}

.navbar-nav>li>a {
    font-size: 18px;
    color: #6a6a6a;
        -webkit-text-stroke: 1px black;
/*         text-shadow:
         2px 2px 0 #243e4d,
         -1px -1px 0 #243e4d,
          1px -1px 0 #243e4d,
        -1px 1px 0 #243e4d,
          1px 1px 0 #243e4d;
*/
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;

}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus {
    background: #209bde;
    border-radius: 5px
}

.header_area_text {
    padding-top: 110px;
    padding-bottom: 200px;
    padding-right: 400px;
}

.header_area_text h2 {
    margin-top: -50px;
    font-size: 70px;
    color: #fff;
    -webkit-text-stroke: 1px black;
     text-shadow:
     3px 3px 0 #243e4d,
     -1px -1px 0 #243e4d,
      1px -1px 0 #243e4d,
    -1px 1px 0 #243e4d,
      1px 1px 0 #243e4d;
      white-space: nowrap;

}

.header_area_text p {
    color: #013c4c;
    margin: 30px 0px;
   -webkit-text-stroke: 1px #64696b;
     text-shadow:
     1px 1px 0 #999793,
     -.5px -.5px 0 #999793,
      .5px -.5px 0 #999793,
    -.5px .5px 0 #999793,
      .5px .5px 0 #999793;

/*     text-shadow:
     2px 2px 0 #fff,
     -1px -1px 0 #fff,
      1px -1px 0 #fff,
    -1px 1px 0 #fff,
      1px 1px 0 #fff;
*/
}


.cofepris {
    color: #013c4c;
    margin: 30px 0px;
   -webkit-text-stroke: 1px #64696b;
     text-shadow:
     1px 1px 0 #999793,
     -.5px -.5px 0 #999793,
      .5px -.5px 0 #999793,
    -.5px .5px 0 #999793,
      .5px .5px 0 #999793;
}


.header_area_text a {
    background: #5b9adb;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}
/************** feature area css ******************/

#features_area h2 {
    margin-bottom: 30px;
}

.single_feature {
    border: 2px solid #F2F2F2;
    padding: 10px;
    margin-top: 25px;
}

.single_feature h3 {
    margin-top: 55px;
}

.single_feature i {
    background: #36C36E;
    font-size: 25px;
    padding: 20px;
    color: #fff;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    padding-top: 17px;
    position: absolute;
    top: -17%;
    left: 44%;
}

.single_feature img {
    background-image: url("m.png")
    height: 60px;
    width: 60px;
    padding-top: 17px;
    position: absolute;
    top: -17%;
    left: 44%;
}
/************** story area css ******************/

#story_area {
    background: #E9EBEA;
}

.story_text {}

.story_text h2,
.experience h2 {
    margin-bottom: 40px;
}

.story_text p,
.experience p {
    margin-bottom: 30px;
    text-align: justify;
}

.story_text a {
    border: 2px solid #333333;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    margin-top: 20px;
    text-transform: uppercase
}

.story_text a:hover {
    background-color:#013c4c ;
    color: white;
}

.experience a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase
}

.experience a:hover {
    background-color:#fff ;
    color: black;
}

#clients_say_area {
    background: #fff;
    position: relative
}

#clients_say_area h2 {
    margin-bottom: 50px;
}

.clients_say {
    margin-bottom: 30px
}

.clients_say_list {
    margin-top: 20px;
}

/*
.clients_say p {
    border: 2px solid #E3E3E3;
    padding: 30px 40px;
    text-align: justify;
}
*/

.recuadro {
    border: 2px solid #E3E3E3;
    text-align: justify;
}

.recuadro p {
    padding: 10px 20px;
    text-align: justify;
}

.recuadro ul {
font-family: 'Lato', sans-serif;
font-weight: 300;
font-size: 17px;
color: #00037a;
}


.recuadro span {
    font-size: 10px;
    padding: 10px 10px;
}

.recuadro a  {
    border: 2px solid #333333;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    top: -20px;
    text-transform: uppercase;
    font-size: 12px !important;
}

.recuadro a:hover  {
    background-color:#013c4c ;
    color: white;
}

.say {
    width: 90%;
    margin-top: 10px
}

.say h5 {
    font-size: 1.5em;
    margin: 0;
    color: #000
}

.say h6 {
    margin: 0;
    color: #666666
}

.c_img {
    width: 10%;
    text-align: left
}

.c_img img {
    border-radius: 50%
}


#Experience_area {
    background: #013c4c;
    color: #fff
}

.skills {}

.skills h2 {
    margin-bottom: 40px;
}

.progress-bar {
    background: #1C99DE;
}
/************** blog area css ******************/

#blog_area {
    background: #fff
}

.single_blog {}

.single_blog img {}

.single_blog h2 {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin-top: 20px
}

.single_blog p {
    margin: 10px 0px;
}

.comment_area {
    color: #999999
}

.date i,
.comment i {
    margin-right: 10px;
}
/************** call to action css ******************/

#caal_to_action_area {
    background: #013c4c;
    padding: 30px 0px;
    color: #fff;
}

.call_to_action_text {}

.call_to_action_text h2 {
    margin: 0
}

.call_project a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 13px;
    text-transform: uppercase
}
/************** footer area css ******************/

#footer_area {
    background: #000;
    padding: 30px 0px;
    color: #fff;
}

.company_logo {
    margin-top: 50px
}

.company_logo h2 {}

.company_address {
    padding: 10px 30px;
}

.company_address h2 {
    font-size: 18px;
    text-transform: uppercase
}

.company_address p {
    font-size: 14px;
    font-weight: 300
}

.company_address h3 {
    font-size: 14px;
    font-weight: 300
}

#preloader {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
#preloader i {
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.embed-container
   { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed, .embed-container video
   { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.form-control {
    display: block;
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    border: 1px solid #aeaeae;
    background-image: none;
    border-radius: 3px;
    margin-bottom: 15px;
    opacity: .8;
     -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    outline: 0px !important;
}

.contact_form {} .form-control:-webkit-input-placeholder {
    color: red;
}
.form-control:-moz-placeholder {
    /* Firefox 18- */

    color: red;
}
.form-control:-moz-placeholder {
    /* Firefox 19+ */

    color: red;
}
.form-control:-ms-input-placeholder {
    color: red;
}


#sticky-container{
    bottom: 0px;
    padding:0px;
    margin:0px;
    position:fixed;
    right:-130px;
    top:230px;
    width:210px;
    z-index: 99999;
}
.sticky li{
    list-style-type:none;
    background-color: transparent;
    color:#efefef;
    height:43px;
    padding:0px;
    margin:0px 0px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
    z-index: 99999;

}
.sticky li:hover{
    margin-left:-115px;
}
.sticky li img{
    float:left;
    margin:5px 4px;
    margin-right:5px;
}
.sticky li p{
    padding-top:5px;
    margin:0px;
    line-height:16px;
    font-size:11px;
}
.sticky li p a{
    text-decoration:none;
    color:#2C3539;
}
.sticky li p a:hover{
    text-decoration:underline;
}
